@import "../../vars.scss";

.user-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.user-popover {
}

.user-popover-row {
    display: flex;
    flex-flow: row;
    align-items: center;
    padding: $padding-m;

    & > *:not(:last-child) {
        margin-right: $padding-s;
    }
}

.popover-menu-button {
    padding: $padding-m;
    svg {
        margin-right: $padding-s;
    }
}
